Loading...
Searching...
No Matches
PlayerAppearance Struct Reference

## Public Member Functions

void | DefPerso ()
void | DefHairColor ()

## Public Attributes

int | face = 0
int | glasses = 0
Gfx::Color | colorHair
Gfx::Color | colorCombi
Gfx::Color | colorBand

The documentation for this struct was generated from the following files:

- src/level/player_profile.h
- src/level/player_profile.cpp